.site-content .footer-newsletter .gform_wrapper ul.gform_fields {
    margin: 0 0px !important;
}

.site-content .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file])
{
	padding: 5px 15px  ;
}

.site-content .footer-newsletter .gform_wrapper label.gfield_label
{
	display: none;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description
{
    padding-top: 0px;
    padding-right: 0px;
}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning
{
    background-color: transparent;
    margin-bottom: 0p;
    border-top: 0px solid #C89797;
    border-bottom: 0px solid #C89797;
    padding-bottom: 0;
    padding-top: 0;	
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, 
.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label
{
    margin-top: 0;
}
.gform_wrapper .field_description_below .gfield_description
{
    padding-top: 5px;
}
.gform_wrapper div.validation_error
{   
    margin-bottom: 0;
    border-top: 0px solid #790000;
    border-bottom: 0px solid #790000;
    padding: 10px 0;
}
body .gform_wrapper ul li.field_description_below div.ginput_container_checkbox, body .gform_wrapper ul li.field_description_below div.ginput_container_radio
{
    display: inline-block;
}
#accordion ul li .accordion-dic ul,
.site-content .gform_wrapper label.gfield_label
{
    display: inline-block;   
    vertical-align: middle;
}
#accordion ul li .accordion-dic ul
{
    margin: 0 0 8px 0px;
}

.gform_wrapper hr {
    border-color: #ddd;
    border-style: dotted;
}
.accordion-dic h2
{
    color: #99712b;
}
.gform_wrapper .top_label .gfield_label
{
    padding-top: 0px;
    padding-bottom: 10px;
}
.site-content .gform_wrapper .gfield_checkbox li label
{
    color: #59595b;
    font-weight: 400;
    font-size: 15px;
    margin-bottom: 10px;
}
.site-content .gform_wrapper .gfield_checkbox li label:before
{
    border-color: #59595b;
}
.page-id-685 .site-content .welcome-block  .gform_wrapper label.gfield_label
{
    display: block;
}
body .gform_wrapper .top_label div.ginput_container
{
    margin-top: 0px;
}
.verification .instruction 
{
    display: none;
}
.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper li.gfield_error textarea
{
    border: 1px solid transparent;
}

body.page-id-440 .gform_wrapper ul li.field_description_below div.ginput_container_checkbox, 
body.page-id-440 .gform_wrapper ul li.field_description_below div.ginput_container_radio
{
    display: inherit;
}
.page-id-145 .site-content .gform_wrapper label.gfield_label
{
    display: block;
}
.gform_wrapper .gfield_checkbox li, 
.gform_wrapper .gfield_radio li
{
    line-height: 1.3;
}
.gform_confirmation_message{font-size: 18px !important;
    color: green !important;}